@import "@/assets/styles/abstracts/mixins";
.backdrop{
    width: 100%;
    height: 100%;
    background-color: rgba(11, 11, 11, 0.666);
    z-index: 98;
    position: fixed;
    top: 50%;
    right: 50%;
    transform: translate(50%,-50%);
}
.pop-up{
    z-index: 99;
    @include flex-container(center,center,column);
    padding: 0 2.4rem;
    border-radius: 2rem;
    box-shadow: $shadow;
    width: 38rem;
    height: 30rem;
    background-color: #FAFAFA;
    position: fixed;
    top: 50%;
    right: 50%;
    transform: translate(50%,-50%);
}

@include respond-to(medium-desktop){
    .pop-up{
        padding: 0 1.8rem;
        width: 29rem;
        height: 22rem;
    }
}